$color-primary : #f5d997;
$color-secondary : #f5d997;
$color-background: #fefbf5;
$color-foreground2: #f9e6ba;

$color-border: $color-secondary;

$color-user1: $color-foreground2;
$color-user2: #ffb3b3;
$color-user3: #ccccb3;
$color-user4: #adc2eb;
$color-user5: #ff8080;